Uploaded image for project: 'JBoss WFK 2'
  1. JBoss WFK 2
  2. WFK2-140

DeltaSpike quickstarts imported into JBDS with JRE 1.7 yield a warning

    Details

      Description

      DeltaSpike quickstarts specify '1.6' as their source and target version for the java compiler in maven compiler plugin's properties. When these quickstarts are imported into JBDS which has only a single 1.7 JRE configured, a warning is shown.

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  ppenicka Petr Penicka
                  Reporter:
                  lightguard Jason Porter
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  8 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: